Subject: [NEXTEL-1] Cingular Fails to Meet Deadline and Settles for $675,000

From: [email-masked]
Date: Fri, 13 Jun 2003 14:35:04 -0400

Cingular Fails to Meet Deadline and Settles for $675,000

Cingular Wireless plans to settle a recent FCC complaint for $675,000. The
complaint was issued as a result of the wireless carrier's failure to meet a FCC
deadline requiring the installation of new technology in its network that would
identify the location of a wireless caller dialing 911 from a Cingular phone.

In addition to paying the fee, Cingular will install technology in several
thousand cell sites throughout the United States over the next 21 months to meet E-911
specifications. (Source: SFGate.com)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/